{
    "C_Cpp.intelliSenseEngine": "default",
    "idf.adapterTargetName": "esp32",
    "idf.customExtraPaths": "C:\\Projects\\Esp32\\espressif\\tools\\xtensa-esp-elf-gdb\\14.2_20240403\\xtensa-esp-elf-gdb\\bin;C:\\Projects\\Esp32\\espressif\\tools\\riscv32-esp-elf-gdb\\14.2_20240403\\riscv32-esp-elf-gdb\\bin;C:\\Projects\\Esp32\\espressif\\tools\\xtensa-esp-elf\\esp-13.2.0_20240530\\xtensa-esp-elf\\bin;C:\\Projects\\Esp32\\espressif\\tools\\riscv32-esp-elf\\esp-13.2.0_20240530\\riscv32-esp-elf\\bin;C:\\Projects\\Esp32\\espressif\\tools\\esp32ulp-elf\\2.38_20240113\\esp32ulp-elf\\bin;C:\\Projects\\Esp32\\espressif\\tools\\cmake\\3.24.0\\bin;C:\\Projects\\Esp32\\espressif\\tools\\openocd-esp32\\v0.12.0-esp32-20240318\\openocd-esp32\\bin;C:\\Projects\\Esp32\\espressif\\tools\\ninja\\1.11.1;C:\\Projects\\Esp32\\espressif\\tools\\idf-exe\\1.0.3;C:\\Projects\\Esp32\\espressif\\tools\\ccache\\4.8\\ccache-4.8-windows-x86_64;C:\\Projects\\Esp32\\espressif\\tools\\dfu-util\\0.11\\dfu-util-0.11-win64;C:\\Projects\\Esp32\\espressif\\tools\\esp-rom-elfs\\20240305",
    "idf.customExtraVars": {
        "OPENOCD_SCRIPTS": "C:\\Projects\\Esp32\\espressif\\tools\\openocd-esp32\\v0.12.0-esp32-20240318/openocd-esp32/share/openocd/scripts",
        "IDF_CCACHE_ENABLE": "1",
        "ESP_ROM_ELF_DIR": "C:\\Projects\\Esp32\\espressif\\tools\\esp-rom-elfs\\20240305/"
    },
    "idf.espIdfPathWin": "C:\\Projects\\Esp32\\esp\\v5.3.1\\esp-idf",
    "idf.openOcdConfigs": [
        "interface/ftdi/esp32_devkitj_v1.cfg",
        "target/esp32.cfg"
    ],
    "idf.portWin": "COM7",
    "idf.pythonBinPathWin": "C:\\Projects\\Esp32\\espressif\\python_env\\idf5.3_py3.11_env\\Scripts\\python.exe",
    "idf.toolsPathWin": "C:\\Projects\\Esp32\\espressif",
    "idf.flashType": "UART"
}
